@media screen and (max-width:767px) {
  .pageTitle--contact {
    background-image: url(../../assets/img/page_contact.jpg);
    margin: 0 0 25px;
    position: relative
  }

  .basicTitle--contact {
    margin: 0 0 35px;
    padding: 0
  }

  .centerWrap--contact {
    padding: 60px 15px 50px
  }

  .contactList {
    margin: 0 0 70px;
    text-align: center
  }

  .contactList li {
    margin: 0 0 27px
  }

  .contactList h3 {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: .03em;
    margin: 0 0 20px
  }

  .contactList h3 span {
    color: #d5969a;
    font-size: 3.1rem
  }

  .contactList img {
    margin: 0 0 10px
  }

  .contactIllust01 {
    bottom: -32px;
    left: 10px;
    position: absolute;
    width: 132px
  }

  .contactList__item01 img {
    width: 167px
  }

  .contactList__item02 img {
    margin-bottom: 17px;
    margin-top: -10px;
    width: 140px
  }

  .contactList__item03 img {
    width: 181px
  }

  .contactList__item04 img {
    width: 134px
  }

  img.contactList__arrow {
    margin: 30px 0 0 !important;
    width: 24px !important
  }

  .taikenWrap {
    background-color: #fafafa
  }

  .centerWrap--taiken {
    padding: 50px 15px;
    text-align: center
  }

  .centerWrap--taiken .footer__tel {
    color: #d5969a
  }

  .centerWrap--taiken .footer__tel span {
    margin: 10px 0 0
  }

  .centerWrap--taiken .footer__tel+p {
    font-size: 1.4rem;
    margin: 0 0 40px
  }
}

@media print,
screen and (min-width:768px) {
  .pageTitle--contact {
    background-image: url(../../assets/img/page_contact.jpg);
    margin: 0 0 25px;
    position: relative
  }

  .basicTitle--contact {
    font-size: 3.2rem;
    margin: 0 0 105px;
    padding: 0
  }

  .centerWrap--contact {
    padding: 120px 0 136px
  }

  .contactList {
    margin: 0 0 70px;
    text-align: center
  }

  .contactList li {
    margin: 0 0 27px
  }

  .contactList h3 {
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: .03em;
    margin: 0 0 20px
  }

  .contactList h3 span {
    color: #d5969a;
    font-size: 3.6rem
  }

  .contactList img {
    margin: 0 0 10px
  }

  .contactIllust01 {
    bottom: -57px;
    left: 100px;
    position: absolute;
    width: 232px
  }

  .contactList__item01 img {
    width: 167px
  }

  .contactList__item02 img {
    margin-bottom: 17px;
    margin-top: -10px;
    width: 140px
  }

  .contactList__item03 img {
    width: 181px
  }

  .contactList__item04 img {
    width: 134px
  }

  img.contactList__arrow {
    margin: 30px 0 0 !important;
    width: 38px !important
  }

  .taikenWrap {
    background-color: #fafafa
  }

  .centerWrap--taiken {
    padding: 70px 0;
    text-align: center
  }

  .centerWrap--taiken .basicTitle--taiken {
    font-size: 3.2rem
  }

  .centerWrap--taiken .footer__tel {
    color: #d5969a
  }

  .centerWrap--taiken .footer__tel span {
    margin: 10px 0 0
  }

  .centerWrap--taiken .footer__tel+p {
    font-size: 1.4rem;
    margin: 0 0 40px
  }
}
